#content .panel-2col-stacked .panel-col-last .panel-pane {
    border-bottom: 1px dashed #94A7A7;
    padding: 20px;
    background-color: #D2F3AD;
    background-image: none;
    margin: 0;
    width: 268px;
	float: none;
}

#content div.panel-col-last div.panel-separator {
	margin: 0;
}

/*begin: greenbox typography*/
#content .panel-2col-stacked .panel-col-last .panel-pane h2,
#content .panel-2col-stacked .panel-col-last .panel-pane h2 span,
#content div.greenbox h2,
#content div.greenbox h2 span {
    line-height: 50px;
    color: #000;
    font: bold 21px/30px Arial, sans-serif;
}

#content .panel-2col-stacked .panel-col-last .panel-pane h2 span,
#content .panel-2col-stacked .panel-col-last .panel-pane .panel-pane h2 span {
    color: #70B611;
}

#content .panel-2col-stacked .panel-col-last .panel-pane ul,
#content .panel-2col-stacked .panel-col-last .panel-pane ol {
    margin: 0 15px;
    padding: 0;
}

#content .panel-2col-stacked .panel-col-last .panel-pane a {
    color: #3b6908;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

#content .panel-2col-stacked .panel-col-last .panel-pane a {
    text-decoration: underline;
}

#content .panel-2col-stacked .panel-col-last li,
#content .panel-2col-stacked .panel-col-last .panel-pane .item-list ul li {
    margin: 0 0 15px;
}

div#content div.panel-col-last .panel-pane.pane-article-list-random p {
    font-weight: normal;
}

div#content div.panel-col-last .panel-pane.pane-article-list-random h2,
div#content div.panel-col-last .panel-pane.pane-article-list-random h3 {
    margin: 0;
    padding: 0;
}

/*end: greenbox typography*/

/*begin: greenbox table*/
#content .panel-2col-stacked .panel-col-last tr.odd td,
#content .panel-2col-stacked .panel-col-last tr td.odd {
    background: #a4de43;
    border: none;
}

#content .panel-2col-stacked .panel-col-last tr { border: none;}
/*end: greenbox table*/

/*begin: greenbox forms*/
#content .panel-2col-stacked .panel-col-last .panel-pane select,
#content .panel-2col-stacked .panel-col-last .panel-pane input,
#content .panel-2col-stacked .panel-col-last .panel-pane .txt-input,
#content .panel-2col-stacked .panel-col-last .panel-pane .btn-input,
.greenbox.left-insert select, .greenbox.left-insert .txt-input {
    font: 14px  Arial, sans-serif;
    background: #fff;
    border: 1px solid #6ab209;
    color: #000;
    margin: 0 0 20px;
    padding: 5px 12px;
    width: 242px;
}
.greenbox.left-insert select, .greenbox.left-insert .txt-input {
    height: auto;
}

.greenbox.left-insert p.result {
    display: none;
    margin: 0;
}
#content .panel-2col-stacked .panel-col-last .panel-pane select {
    padding: 5px 4px 5px 12px;
    width: 266px;
}

#content .panel-2col-stacked .panel-col-last .panel-pane .form-radio {
    background-color: transparent;
    height: 13px;
    margin: 0 13px;
    width: 13px;
}

#content .panel-2col-stacked .panel-col-last .panel-pane .btn-input,
#content .panel-2col-stacked .panel-col-last .panel-pane input.form-submit {
    background: url("../css/gfx/bg-btn.png") repeat-x scroll 0 0 #345c00;
    border: 1px solid #335A00;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    height: 28px;
    text-shadow: 1px 1px 1px #264400;
    -webkit-box-shadow: 0px 0px 2px 1px #5f8325;
    -moz-box-shadow: 0px 0px 2px 1px #5f8325;
    box-shadow: 0px 0px 2px 1px #5f8325;
    padding: 0 2px 2px;
    width: 267px;
}

#content .panel-2col-stacked .panel-col-last .panel-pane .panel-pane select,
#content .panel-2col-stacked .panel-col-last .panel-pane .panel-pane input.txt-input {
    background: #fff;
}
/*end: greenbox forms*/

/*reversed zigzag - bottom widget */
#content .panel-2col-stacked .panel-col-last .panel-pane:last-child {
    background: url("/sites/all/themes/lumina/css/gfx/btm-zigzag.png") repeat-x scroll left bottom #D2F3AD;
    border: none;
    padding: 20px;
}

/*begin: zigzag - top widget also must be the dark version*/

#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) {
    background:url("/sites/all/themes/lumina/css/gfx/top-zigzag.png") repeat-x scroll 0 0 #9AD33B;
    padding: 35px 20px 20px;
}

#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) h2 span,
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) .panel-pane:nth-child(1) h2 span {
    color: #fff;
}
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) .panel-pane:nth-child(1) select,
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) .panel-pane:nth-child(1) input.txt-input {
    background: #daf4bb;
    border: 1px solid #335A00;
}

#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) td.odd,
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) tr.odd,
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) td.odd,
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) tr.odd td {
    background: none repeat scroll 0 0 #daf3bb;
    color: #2b2b2b;
}

#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) p,
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) li,
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) a {
    color: #2b2b2b;
}
/*end: zigzag - top widget also must be the dark version */

/*Remove styles*/
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) .panel-pane:nth-child(1),
#content .panel-2col-stacked .panel-col-last .panel-pane:nth-child(1) .panel-pane:nth-child(1) .panel-pane:nth-child(1),
#content .panel-2col-stacked .panel-col-last .panel-pane .pane-custom {
    border: none;
    padding: 0;
    background-color: none;
    background-image: none;
    background: none;
    margin: 0;
    width: auto;
}

#content .panel-2col-stacked .panel-col-last .panel-pane .panel-pane,
#content .panel-2col-stacked .panel-col-last .panel-pane .panel-pane .panel-pane,
#content .panel-2col-stacked .panel-col-last .panel-pane .panel-pane .panel-pane .panel-pane,
#content .panel-2col-stacked .panel-col-last .panel-pane .pane-custom {
    border: none;
    padding: 0;
    background-color: none;
    background-image: none;
    background: none;
    margin: 0;
    width: auto;
}

#content .panel-2col-stacked .panel-col-last .panel-pane h2 span,
#content .panel-2col-stacked .panel-col-last .panel-pane .panel-pane h2 span {
    color: #70B611;
}

/*Return the admin sidebar into its normal state*/
#content .panel-2col-stacked .panel-col-last .panel-portlet,
#content .panel-2col-stacked .panel-col-last .panel-portlet:last-child {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #BBB;
    margin: 0.5em;
    padding: 0;
    width: auto;
}
#content .panel-2col-stacked .panel-col-last .national-mortgage-rates h2 {
    padding: 0;
}

#content .panel-2col-stacked .panel-col-last .panel-pane .views-row {
    float: none;
    width: auto;
}
#content .panel-2col-stacked .panel-col-last .panel-pane .views-row ul {
    margin: 0;
}

#content .panel-2col-stacked .panel-col-last .panel-pane #calculator-dropdowns-box ul {
    margin: 0;
}

#content .panel-2col-stacked .panel-col-last .pane-qs-rates-horizontal .form-submit {
    float: none;
}
#content .panel-2col-stacked .panel-col-last .panel-pane #calculator-dropdowns-box ul li {
    list-style-type: none;
    margin: 0;
}

#content .panel-2col-stacked .panel-col-last .pane-qs-rates-horizontal label {
    color: #2B2B2B;
    font-weight: bold;
    text-align: left;
}

#content .panel-2col-stacked .panel-col-last .panel-pane.pane-solarpanels-sidebar {
    padding: 4px;
    width: 300px;
}

.pane-solarpanels-sidebar > div.pane-content
{
    margin-top: 20px;
    margin-bottom: 10px;
}
